- @saltcorn/data
- base-plugin/types
- float

# Namespace float

Float type

#### Subcategory

types / float

## Other

attributes
description
distance_operators
js_type
name
sql_name
contract
equals
read
validate

## saltcorn-data

fieldviews

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Other
attributes
description
distance_operators
js_type
name
sql_name
contract
equals
read
validate
saltcorn-data
fieldviews